Subject: RE: [dnsop] WGLC for draft-ietf-dnsop-ipv6-dns-configuration-03.txt

From: <[email-masked]>
Date: Tue, 28 Sep 2004 16:30:19 +0300

Paul,

I would also like to keep the 3GPP text as it is now. I also agree on your other comments.

Cheers,
	 -Juha-

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]]On Behalf Of ext Jaehoon Jeong
Sent: 27 September, 2004 15:19
To: Masataka Ohta
Cc: Pekka Savola; [email-masked]; [email-masked]; Kessens
David (Nokia-NET/MtView)
Subject: Re: [dnsop] WGLC for
draft-ietf-dnsop-ipv6-dns-configuration-03.txt

Hi all,

What do others think about Ohta-san's suggestion below?

I prefer the prevous text for 3GPP because we, at least me, intended to show
the applicability scenarios of IPv6 DNS Configuration in four important kinds of networks
as like transition scenarios of V6OPS WG.
As 3GPP is an important network for IPv6 deployment, it is better to keep the position
of the text for 3GPP.
IMHO, RA issue at WLAN is just informational at our draft and the appendix for it will be a good seed
for further discussion on it.
Remember that this draft is for IPv6 DNS Configuration, not for ND at WLAN.
This should be handled at another stuff.

Thanks.

Paul

----- Original Message ----- 
From: "Masataka Ohta" <[email-masked]>
> 
> > If this is agreed, I will submit the new version (-04) reflecting
> > Pekka's comments about RA's.
> 
> As I said, remove (or move to appedix) 3GPP section, then.
> 
> Masataka Ohta
> 
> 
> .
> dnsop resources:_____________________________________________________
> web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
> mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html
> 
> 

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html

.
dnsop resources:_____________________________________________________
web user interface: http://darkwing.uoregon.edu/~llynch/dnsop.html
mhonarc archive: http://darkwing.uoregon.edu/~llynch/dnsop/index.html